<?php
session_start();
$_SESSION["login"] = "";
setcookie("username","",time()+ 3600);
setcookie("password","",time()+ 3600);
session_destroy();
header("Location: https://adfs.alanyeung.co/adfs/ls/?wa=wsignout1.0");
?>